const mongoose = require('mongoose')

const typeAndPriceSchema = new mongoose.Schema({
  name: {
    type: String,
    required: true,
    trim: true,
    minLength: 1,
    maxLength: 255
  },
  price: {
    type: Number,
    required: true,
    trim: true,
    minLength: 1,
    maxLength: 255
  }
})

const TypeAndPriceModel = mongoose.model('TypeAndPrice', typeAndPriceSchema)
module.exports = TypeAndPriceModel
